
#body-C {
    position: relative;
    height: 2900px;
    border: transparent;
}


.fondo {
    position: absolute;
    height: 100%;
    width: 100%;
}

.cont-conocenos{
    position: absolute;
    height: 89%;
    width: 100%;
    
    
}

#fondo-contenedor{
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#caja-titulo{
    position: absolute;
    top: 0px;
    height: 180px;
    width: 100%;
    border-radius: 5px;
    border: solid 0px transparent;
     text-shadow: 1px  0px 0px black,
               0px  1px 0px black,
              -1px  0px 0px white,
               0px -1px 0px white;

}

#fondo-titulo{
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 5px;
    object-fit: cover;
}

#fondo-tucan{
    position: absolute;
    top: 0px;
    height: 100%;
    width: 190px;
    z-index: 2;
    border-radius: 0px 0px 40px 0px;
}

#fondo-nube3{
    top: 105px;
    position: absolute;
    height: 90%;
    width: 280px;
    left: 38%;
    border-radius: 80px;
    background-color: transparent;
    z-index: 5;
    display: none;
}

#fondo-venado{
    position: absolute;
    height: 100%;
    width: 200px;
    right: 0px;
    z-index: 2;
   
   
}

#fondo-pieza{
    top: 180px;
    position: absolute;
    height: 50%;
    width: 100%;
    left: 0px;
    
   
}

#fondo-pieza-2{
    top: 170px;
    position: absolute;
    height: 50%;
    width: 50%;
    left: -3px;
    
   
}

.cont-conocenos h1{
    position: absolute;
    padding-top: 0px;
    height: 60px;
    width: 100%;
    font-size: 40px;
    color: #03A64A;
    text-align: center;
    border-radius: 0px;
}

#parrafo-1{
    position: absolute;
    padding: 10px;
    width: 700px;
    left: 120px;
    border-radius: 10px;
    text-align: justify;
    background-color: rgba(128, 128, 128, 0.5);
}

#parrafo-1,
#guacamaya{
    top: 270px;

}

#guacamaya{
position: absolute;
height: 450px;
width: 380px;
right: 50px;
}

#guacamaya img{
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    border-radius: 10px;
}

#nota-conocenos{
    position: absolute;
    top: 730px;
    right: 45px;
    height: 240px;
    width: 400px;
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.664);
}

#nota-conocenos h2{
    position: absolute;
    top: 50px;
    height: 70%;
    width: 100%;
    font-size: 20px;
    color: white;
    padding: 10px;
    background-color: transparent;
   text-align: justify;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.cont-conocenos h2{
    position: absolute;
    top: 890px;
    font-size: 40px;
    left: 0px;
    width: 63%;
    text-align: center;
    color: #03A64A;
        text-shadow: 4px  0px 0px black,
               0px  1px 0px black,
              -1px  0px 0px black,
               0px -1px 0px black
}

#parrafo-2,
#logo-cco{
    top: 980px;

}
#parrafo-2{
    position: absolute;
    padding: 10px;
    width: 700px;
    left: 120px;
    border-radius: 10px;
    text-align: justify;
    background-color: rgba(128, 128, 128, 0.5);
}

#logo-cco{
    position: absolute;
    height: 450px;
    width: 380px;
    right: 50px;
    }
    
    #logo-cco img{
        position: absolute;
        top: 0px;
        height: 100%;
        width: 100%;
        border-radius: 10px;
    }

    .cont-conocenos h3 {
        position: absolute;
        top: 1600px;
        left: 0px;
        text-align: center;
        width: 100%;
        font-size: 30px;
        color: #03A64A;
        text-shadow: 1px  0px 0px black,
               0px  1px 0px black,
              -1px  0px 0px black,
               0px -1px 0px black
        
    }

    #organigrama{
        position: absolute;
        top: 1680px;
        width: 60%;
        left: 20%;
        border-radius: 10px;
    }

@media screen and (max-width: 1280px) {
#body-C{
    height: 2750px;
}

#parrafo-1,
#parrafo-2{
    left: 50px;
}

#guacamaya,
#logo-cco{
    right: 30px;
}
}

@media screen and (max-width: 1200px) {

    #guacamaya{
        top: 95px;
        position: absolute;
        background-color: transparent;
        height: 590px;
        right: 10px;
        width: 400px;
    }

    #guacamaya img{
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    left: 0px;
    }

    #logo-cco{
        position: absolute;
        top: 900px;
        height: 400px;
        width: 350px;
        right: 30px;
        background-color: transparent;
    }

    #logo-cco img{
        position: absolute;
        top: 0px;
        height: 100%;
        width: 100%;
        left: 0px;
    }

}

@media screen and (max-width: 1190px) {
    #body{
        height: 2700px;
    }

    #guacamaya{
        height: 565px;
        width: 360px;
    }

#parrafo-1{
    left: 20px;
}

#parrafo-2{
    left: 20px;
}

}

@media screen and (max-width: 1120px) {
    #parrafo-1,
    #parrafo-2{
        width: 670px;
    }
}

@media screen and (max-width: 1090px) {
    #parrafo-1,
    #parrafo-2{
        width: 650px;
    }

    #logo-cco{
        right: 10px;
    }
}

@media screen and (max-width: 1060px) {
    #parrafo-1,
    #parrafo-2{
        width: 620px;
    }
}

@media screen and (max-width: 1040px) {
    #guacamaya{
        height: 400px;
        width: 400px;
        
    }

    #parrafo-1{
        left: 50px;
        width: 530px;
        font-size: 14.4px;
        background-color: rgba(128, 128, 128, 0.726);
    }

    
    #parrafo-2{
        top: 850px;
        left: 20px;
        width: 630px;
        font-size: 14.5px;
    }

    #logo-cco{
        top: 850px;
        width: 300px;
    }

    .cont-conocenos h3{
        top: 1450px;
    }

    #organigrama {
        top: 1500px;
    }
}

@media screen and (max-width: 1024px) {
    #parrafo-1,
    #guacamaya{
        top: 270px;
    
    }

    #parrafo-1 {
        left: 20px;
    
    }

    #guacamaya{
        right: 30px;
    
    }


#parrafo-2,
#logo-cco{
    top: 980px;

}


#logo-cco{
    right: 20px;

}


#nota-conocenos{
    top: 700px;
    right: 25px;
    height: 240px;
    width: 400px;
}

.cont-conocenos h3 {
    top: 1600px;
    left: 0px;
    text-align: center;
    width: 100%;
    font-size: 30px;
    
    
}

#organigrama{
    top: 1680px;
    width: 60%;
    left: 20%;
    
}
}

@media screen and (max-width: 1020px) {
    #parrafo-1,
    #parrafo-2{
        width: 560px;
        left: 10px;
    }
}

@media screen and (max-width: 1000px) {
    #parrafo-1,
    #parrafo-2{
        width: 530px;
        left: 10px;
    }
}

@media screen and (max-width: 990px) {
    #body{
        height: 2450px;
    }
    .cont-conocenos #parrafo-1{
        width: 530px;
        left: 10px;
    }

    #guacamaya{
        top: 160px;
        right: 50px;
        height: 400px;
        width: 300px;
    }
    #logo-cco{
        top: 930px;
        right: 50px;
    }
}

@media screen and (max-width: 920px) {
    #body-C{
        height: 2500px;
    }
.cont-conocenos #parrafo-1{
        position: absolute;
        top: 100px;
        left: 10px;
        width: 520px;
    }
}

@media screen and (max-width: 910px) {
    #guacamaya,
    #logo-cco{
        right: 20px;
    }
}

@media screen and (max-width: 900px) {
    .cont-conocenos #parrafo-1,
    .cont-conocenos #parrafo-2{
        width: 520px;
        left: 10px;
    }
}

@media screen and (max-width: 870px) {
    .cont-conocenos #parrafo-1,
    .cont-conocenos #parrafo-2{
        width: 500px;
        left: 10px;
    }

    .cont-conocenos h3{
        top: 1510px;
    }

    #organigrama {
        top: 1560px;
    }
}

@media screen and (max-width: 850px) {
    .cont-conocenos #parrafo-1,
    .cont-conocenos #parrafo-2{
        width: 470px;
        left: 10px;
    }
}

@media screen and (max-width: 820px) {
    .cont-conocenos #parrafo-1,
    .cont-conocenos #parrafo-2{
        width: 440px;
        left: 10px;
    }

    #marque-C{
        left: 152px;
        width: 440px;
    }
}

@media screen and (max-width: 790px) {
    #body-C{
        height: 2600px;
    }
    .cont-conocenos #parrafo-1,
    .cont-conocenos #parrafo-2{
        width: 410px;
        left: 10px;
    }

    .cont-conocenos h2{
        top: 810px;
    }

    .cont-conocenos #parrafo-2{
        top: 880px;
    }

    .cont-conocenos h3{
        top: 1650px;
    }

    #organigrama {
        top: 1700px;
    }
}

@media screen and (max-width: 760px) {
    #body-C{
        height: 2950px;
    }

    .cont-conocenos h1{
        font-size: 35px;
    }

    #guacamaya{
        top: 70px;
        left: 150px;
        width: 400px;
    }

    .cont-conocenos #parrafo-1{
        top: 480px;
    }

    .cont-conocenos #parrafo-1,
    .cont-conocenos #parrafo-2{
        width: 97%;
        left: 10px;
    }

    .cont-conocenos h2{
        top: 1030px;
    }

    .cont-conocenos #parrafo-2{
        top: 1450px;
    }
    #logo-cco{
        top: 1110px;
        left: 220px;
        height: 320px;
        width: 300px;
    }

    .cont-conocenos h3{
        top: 2010px;
    }

    #organigrama {
        top: 2060px;
    }
}

@media screen and (max-width: 670px) {

    .cont-conocenos h1{
        font-size: 29px;
        height: 42px;
    }

    #guacamaya,
    #logo-cco{
        left: 140px;
    }
}

@media screen and (max-width: 620px) {
    #guacamaya {
    left: 110px;
    }

    .cont-conocenos h2{
        top: 1100px;
    }

    .cont-conocenos #parrafo-2{
        top: 1530px;
    }
    #logo-cco{
        top: 1170px;
        left: 150px;
        height: 320px;
        width: 300px;
    }

    .cont-conocenos h3{
        top: 2060px;
    }

    #organigrama {
        top: 2100px;
    }

}

@media screen and (max-width: 620px) {
    #marque-C{
        left: 120px;
        width: 400px;
    }

    .cont-conocenos h3{
        top: 2150px;
    }

    #organigrama {
        top: 2200px;
    }
}

@media screen and (max-width: 610px) {
    .cont-conocenos h3{
        top: 2150px;
        font-size: 25px;
    }
}

@media screen and (max-width: 600px) {
    #marque-C{
        bottom: -13px;
        left: 120px;
        width: 400px;
    }
}

@media screen and (max-width: 590px) {
    #guacamaya {
    left: 80px;
    }

    .cont-conocenos h3{
        top: 2150px;
        
    }


    #logo-cco{
        left: 140px;
    }
}

@media screen and (max-width: 560px) {
    .cont-conocenos h1{
        font-size: 26px;
            
        }
    .cont-conocenos h2{
    font-size: 30px;
        
    }


    #logo-cco{
        left: 140px;
    }
}

@media screen and (max-width: 542px) {
    #marque-C{
        width: 350px;
    }

    #organigrama {
        left: 40px;
        height: 350px;
        width: 80%;
    }

    #logo-cco{
        left: 110px;
    }

}

@media screen and (max-width: 520px) {
#body-C{
    height: 3200px;
}

#guacamaya {
    left: 50px;
    }


.cont-conocenos h3{
    top: 2250px;
}

#organigrama {
    top: 2300px;
}

}

@media screen and (max-width: 510px) {
    
    .cont-conocenos h1{
        font-size: 24px;
            
        }
    #guacamaya {
        left: 35px;
        }
    
    
    .cont-conocenos h3{
        top: 2250px;
    }
    
    #organigrama {
        top: 2320px;
    }
    
    }

    @media screen and (max-width: 492px) {
        #body-C{
            height: 3370px;
        }

        #marque-C{
            bottom: 0px;
            left: 70px;
        }
        
        #guacamaya {
            left: 30px;
            }
        
            .cont-conocenos h2{
                top: 1130px;
            }

            #logo-cco{
                top: 1190px;
                left: 80px;
            }
            
        
        .cont-conocenos h3{
            top: 2250px;
        }
        
        #organigrama {
            top: 2320px;
        }
        
        }
        


@media screen and (max-width: 412px) {
    #body-C{
        height: 4000px;
    }

    .cont-conocenos{
        height: 2930px;
    }

    .cont-conocenos h1{
        top: 9px;
        height: 40px;
        font-size: 21px;
        
    }

    #fondo-tucan{
        top: 36px;
        height: 80%;
        width: 140px;
    }
    
    #fondo-nube3{
        top: 106px;
        height: 90%;
        width: 280px;
        left: 18%;
        z-index: 3;
    

    }
    

    #fondo-venado{
        height: 78%;
        width: 150px;
        right: 0px;
        bottom: 0px;
       
    }

    #guacamaya{
        top: 250px;
        left: 1.4%;
    }

    .cont-conocenos #parrafo-1{
        top: 700px;
        width: 100%;
        left: 0px;
    }
    
    .cont-conocenos h2{
        top: 1450px;
        font-size: 30px;
        width: 100%;
        }

        #nota-conocenos{
            position: absolute;
            top: 1500px;
            left: 0px;
            height: 240px;
            width: 100%;

        }

        #nota-conocenos h1{
            font-size: 30px;
        }

    .cont-conocenos #parrafo-2{
        top: 2120px;
        width: 100%;
        left: 0px;
    }

    
    #logo-cco{
        height: 340px;
        top: 1760px;
        left: 55px;
    }

    .cont-conocenos h3{
    top: 2850px;
    }

    #organigrama{
        top: 2910px;
        left: 0px;
        height: 400px;
        width: 100%;
    }

    #marque-C{
        position: absolute;
        bottom: 0px;
        left: 25px;
    }
}